Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2005-397


Vulnerability Assessment Details

CentOS : RHSA-2005-397

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2005-397.

See also :

https://rhn.redhat.com/errata/RHSA-2005-397.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2007 Tenable Network Security, Inc.

Cables, Connectors

Original Atari Brand AC Adapter For 400/800/810/1200xl Part # CO17945
$26.99
 Original Atari Brand AC Adapter For 400/800/810/1200xl Part # CO17945   pictureAtari 400/800/XL/XE RAMbrandt Atari Design Studio Software Untested Rare As Is
$32.89
Atari 400/800/XL/XE RAMbrandt Atari Design Studio Software Untested Rare As Is picture VINTAGE ATARI BOOK LOT 400 800 MANUAL WRITER WORD PROCESSING GAMES GRAPHICS
$37.59
 VINTAGE ATARI BOOK LOT 400 800 MANUAL WRITER WORD PROCESSING GAMES GRAPHICS  pictureRARE VINTAGE GFS Sorceress by Avalon Hill for Atari 800 Diskette Version 40K
$37.59
RARE VINTAGE GFS Sorceress by Avalon Hill for Atari 800 Diskette Version 40K picture


Discussions

No Discussions have been posted on this vulnerability.